<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>D2</title>


	 <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">



</head>

<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark text-right">
  <div class="container-fluid text-right">
    <a class="navbar-brand text-right" href="#">B127Bootstrap</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse text-right" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link active text-right" aria-current="page" href="#">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-right" href="#">Features</a>
        </li>
        <li class="nav-item">
          <a class="nav-link text-right" href="#">Pricing</a>
        </li>
        <li class="nav-item">
          <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
        </li>
      </ul>
    </div>
  </div>
</nav>




<div class="container pl-5 pt-5">
	<div class="row">
		<div class="col-md-6">
		<img src="https://marketingcube.com.au/wp-content/uploads/2019/02/PLACEHOLDER-900x400-Timeline-e1549172089627.png" class="img-fluid"></div>
	<div class="col-md-6 mt-3">
	<h2>Business Name or Tagline</h2>	
	<p>This is a template that is great for small businesss. It doesnt have too much fancy flare to it.but it makes a great use of the standard bootstrap core components.Feel free to use this template for any project you want</p>
	<button type="button" class="bg-primary">Call to action</button>
	</div>
	
	</div>
</div>




<div>
	

</div>

<div class="container bg-secondary text-center p-4 mt-5">
  <div class="row">
  <div class="col-md">
    <p class="text-light">This call to action carf is a great place to showcase some important information or display a clever tagline!</p>
  </div>
  
  </div>


</div>


<div class="container mt-4">
  <div class="row">
        <div class="col-md-4">
        <div class="card">
        <div class="card-body">
          <h5 class="card-title">Card One</h5>
          <p class="card-text">Lorem ipsum dolor sit amet, consectur adipiscing elit. Rem magni quas ex numquam,maxime minus quam molestias corporis quod,ea minimaaccusamus</p>
    
        </div>
        </div>



        </div>
    

        <div class="col-md-4">
        <div class="card">
        <div class="card-body">
             <h5 class="card-title">Card Two</h5>
         <p class="card-text">Lorem ipsum dolor sit amet, consectur adipiscing elit. Rem magni quas ex numquam,maxime minus quam molestias corporis quod,ea minimaaccusamus</p>
    
        </div>
        </div>



        </div>



        <div class="col-md-4">
        <div class="card">
        <div class="card-body">
             <h5 class="card-title">Card Three</h5>
         <p class="card-text">Lorem ipsum dolor sit amet, consectur adipiscing elit. Rem magni quas ex numquam,maxime minus quam molestias corporis quod,ea minimaaccusamus</p>

    </div>
    </div>



    </div>
      
     


















  </div>
  



  </div>



<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>

</body>
</html>